#rest
fastapi==0.115.0
uvicorn==0.16.0
pymysql==1.0.2
sqlalchemy==1.4.29
bcrypt==3.2.0
pyjwt==2.3.0
yagmail==0.14.261
boto3==1.20.32
pytest==6.2.5
cryptography
pycryptodomex
pycryptodome
email-validator

#faiss
scikit-learn 
pillow
flax 
transformers 
torch 
tensorflow 
matplotlib 
keras==3.10.0